
/* Nav background color */
nav.navbar-custom {
    background-image: none;
    background-color: #f4f4f4;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.6);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,.6);
    box-shadow: 0 1px 5px rgba(0,0,0,.3);
    z-index:100;
    margin-bottom:0px;
}

/* Navbar brand properties */
nav.navbar-custom .navbar-header a.navbar-brand{
    margin:0px;
    padding: 15px 0px;
    padding-left: 85px;
}

nav.navbar-custom ul.nav{
    padding-top: 35px;
    padding-right: 40px;
}

@media (max-width: 768px) {
    nav.navbar-custom button.navbar-toggle {
        margin-top: 49px;
        border:0px;
    }

    nav.navbar-custom ul.nav{
        padding-top: 0px;
        margin-top:0px;
        right:0;
        position:absolute;
        background-color: #e9e9e9;
    }

    nav.navbar-custom ul.nav li {
        text-align: center;
        margin-bottom: 0.5em;
        margin-right: 10px;
        border-bottom: 1px solid #d3d3d3;
        text-align: right;
        padding-bottom: 5px;
        background-image: none;
    }

    nav.navbar-custom ul.nav li:last-child {
        border-bottom: 0px;
        margin-bottom: 0px;
    }
}
/* Nav font property */

nav.navbar-custom ul.nav li {
    font-size: 22px;
}
nav.navbar-custom ul.nav li a{
    margin:0px;
    padding:0px;
    font-family: khand,sans-serif;
    color: #7c7c7c;
    padding: 0 29px;
    line-height: 1em;
}

/* Nav font property in active and hover states */
nav.navbar-custom ul.nav li.active a, nav.navbar-custom ul.nav li a:hover {
    color: #0280b5;
    background-color: inherit;
    background-image:none;
    -webkit-transition: color cubic-bezier(0.645, 0.045, 0.355, 1);
    -moz-transition:color cubic-bezier(0.645, 0.045, 0.355, 1);
    -ms-transition: color cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: color cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: color cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

@media (min-width: 768px){
    nav.navbar-custom ul > li + li::before {
        padding: 0px 0px;
        float: left;
        color: #7c7c7c;
        line-height: 1em;
        content: "/ ";
    }
}

